[Default]
Title  = Programme de mise à jour des informations du chipset Intel
Description = Installation du programme de mise à jour des informations du chipset Intel. Veuillez d'abord installer  le SP4 pour Windows 2000 ou le SP1 pour Windows XP.

[WinNT52_French]
Title  = Programme de mise à jour des informations du chipset Intel
Description = Installation du programme de mise à jour des informations du chipset Intel.

[WinNT52P_French]
Title  = Programme de mise à jour des informations du chipset Intel
Description = Installation du programme de mise à jour des informations du chipset Intel.

[WinNT52I_French]
Title  = Programme de mise à jour des informations du chipset Intel
Description = Installation du programme de mise à jour des informations du chipset Intel.
